@charset "UTF-8";

/*
* CSS Document
* FREESTATEOFRAVE.COM
*/


/* Reset * * * * * * * * */
*{
	margin: 0;
	padding: 0;
	-mozbox-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

}

html{
	font-size: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	height: 100%;
}

img{
	max-width: 100%;
	object-fit: cover;
}

iframe{
	max-width: 100%;
  margin-top: 20px;
}

iframe.youtube{
  width:100%;
  height:324px;
}

iframe.soundcloud{
  width:100%;
  height:200px;
}

/* Layout * * * * * * * * * */

body{
  font-family: 'Coda', sans-serif;
	/*font-family:Impact, "Arial Black", Charcoal, sans-serif;*/
  /*font-family: 'Sarpanch', sans-serif;*/
	line-height: 1.5;
	color: #ffffff;
	min-height: 800px;
	height: 100%;
}

body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background-color: #808080;
  background: url(../images/freestateofrave_background.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.all_content {
  min-height: 100%;
  margin: 0 auto -160px;
}

.push{
	height: 160px;
}

header{
	background:#000000;
  padding-top: 10px;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;
}

section{
  padding: 100px 0;
  text-align: center;
}

section#start{
  margin-top: -150px;
}

section#contact{
  background-color: #000000;
}

section#news{
  background-color: #000000;
  overflow:auto;
}

section#events{
  background-color: #000000;
	padding-bottom:80px;
}

section#events_title{
  background-color: #000000;
	padding-top:30px;
	padding-bottom:40px;
	overflow:auto;
}

section#events_content{
	overflow: auto;
	padding: 20px 0;
}

section#comingsoon{
	width: 80%;
	margin:0 auto;
	padding: 50px 0;
}

section.space{
  height:200px;
}

footer{
	background-color: #000000;
	height:160px;
}

.wrapper{
	width:100%;
	max-width:1200px;
	margin: 0 auto;
}

#teaser{
  width: 80%;
  margin: 40px auto;
}

#contact{
  text-align: center;
}

.copyright{
	margin-top: 80px;
}

/* Spalten * * * * * * * * * * * */

.col_1{
	width:98%;
	margin: 10px 1%;
}

.col_1_2{
	width:48%;
	margin:0  1%;
	float:left;
}

.col_1_3{
	width:31.333%;
}

.left{
  text-align: left;
}

.right{
  text-align: right;
  float:right;
}

.col_1_2_mid{
	width:50%;
	margin:0 auto;
	background-color: rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}

.events_1_2{
	width:49%;
	float:left;
	height:150px;
	margin:0.5%;
	padding: 15px;
	border:2px solid #FFFFFF;
	border-radius: 10px;
	background-color: #000000;
}

.events_info{
	width: 98%;
	margin:1%;
	margin:5px;
	padding: 15px;
	border:2px solid #FFFFFF;
	border-radius: 10px;
	background-color: #000000;
	overflow: auto;
}

.events{
	width: 100%;
/*	float: right;*/
}

.filter{
	width: 19%;
	float:left;
	text-align: left;
	z-index: 5;
	padding: 6px;
	padding-bottom: 5px;
	border:2px solid #FFFFFF;
	border-radius: 5px;
	background-color: #000000;
}

#mobile_pages{
	display: none;
}

.pages{
	width: 19%;
	float: right;
	text-align: center;
	padding: 4px;
	padding-bottom: 3px;
	border:2px solid #FFFFFF;
	border-radius: 5px;
	background-color: #000000;
}

.pages table{
	font-size: 20px;
	text-align: center;
	float: right;
}

.titlebar{
	width:99%;
	margin:0.5%;
	padding: 15px;
	border:2px solid #FFFFFF;
	border-radius: 10px;
	background-color: #000000;
	overflow: visible;
}

tr {
	text-align: center;
}

.table_pages td{
	text-align: center;
}


/* Fonts * * * * * * * * * * * * * * */

h1{
  color: #000000;
  font-size: 60px;
  text-align: center;
}

h2{
  color: #FFFFFF;
  font-size: 60px;
  text-align: center;
  margin-top:20px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

h3{
  color: #000000;
  font-size: 120px;
  text-align: center;
  text-transform: uppercase;
  margin: 50px 0;
	border:20px solid #000000;
	padding: 20px;
	padding-bottom: 5px;
}

h4{
  color: #FFFFFF;
  font-size: 25px;
  text-align: center;
  margin-bottom: 10px;
}

h5{
  color: #FFFFFF;
  font-size: 25px;
  text-align: center;
	text-transform: uppercase;
	width:99%;
	margin:0.5%;
	padding:10px;
	background-color: #000000;
	border:2px solid #FFFFFF;
	border-radius: 10px;
	font-weight: 400;
}

h6{
  color: #FFFFFF;
  font-size: 30px;
  text-align: center;
	text-transform: uppercase;
	font-weight: 400;
}

i{
	 color: #FFFFFF;
	 margin:0 10px;
}

i .icontact{
  padding: 15px;
  margin: 15px;
  z-index:1;
}

i:hover{
  color: #DFDFDF;
}

a{
  color: #FFFFFF;
  text-decoration: none;
	text-transform: uppercase;
}

a:hover{
  color: #DFDFDF;
}

li a #add-btn{
	border:2px solid #FFFFFF;
	border-radius: 10px;
}

/* Events Übersicht * * * * * * * * */

.e_month{
/*	text-align: left;*/
	text-transform: uppercase;
	font-size: 20px;
}

.e_day{
	font-size: 40px;
	font-weight: 800;
}

.time{
/*	text-align: left;*/
	font-size: 20px;
}

.date{
	width: 18%;
	float:left;
	border-right: 3px;
	border-color: #FFFFFF;
	margin-right: 2%;
}

.info{
	width: 80%;
	float:left;
	text-align: left;
}

.event_name{
	font-size: 20px;
}

/* Events Info-Ansicht * * * * * * * * */

.info_date{
	width: 18%;
	float:left;
	border-right: 3px;
	border-color: #FFFFFF;
	margin-right: 2%;
}

.info_info{
	width: 80%;
	float:right;
	text-align: left;
}

.info_month{
/*	text-align: left;*/
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 400;
}

.info_day{
	font-size: 60px;
	font-weight: 800;
}

.info_time{
/*	text-align: left;*/
	font-size: 30px;
	font-weight: 400;
}

.info_event_name{
	font-size: 30px;
	font-weight: 800;
	text-transform: uppercase;
}



#goback-btn{
	border:2px solid #FFFFFF;
	border-radius: 3px;
	padding:5px;
	float:left;
	width: 18%;
	margin-bottom: 5px;
}

.btns{
	border:2px solid #FFFFFF;
	border-radius: 3px;
	padding:5px;
	margin:5px;
}

#spam-btn{
	border:1px solid grey;
	border-radius: 3px;
	padding:5px;
	padding-left: 10px;
	color: grey;
	font-size: 10px;
}

#spam-btn i{
	color: grey;
}

#spam-btn:hover{
	color: #dfdfdf;
}

/* Formular * * * * * * * * * * */

label{
	text-transform:uppercase;
	margin-bottom:5px;
	text-align: left;
	color:white;
	padding-left:6px;
	padding-top:6px;
}

label.full{
	display: block;
}

input.full{
	width:98%;
}

textarea.full{
	width:98%;
}

input.half{
	width:96%;
	margin: 0 2%;
}

input[type="text"], input[type="url"], input[type="email"], select, textarea{
	font: 15px/24px 'Coda', Helvetica, Arial, sans-serif;
	border:3px solid #dfdfdf;
	padding:6px;
	margin-bottom:10px;
	border-radius: 5px;
	height: 35px;
}

.form_date{
	width: 57%;
	float:left;
	text-align: left;
}

.form_time{
	width: 43%;
	float:left;
	text-align: left;
}

.form_half{
	width: 50%;
	float:left;
	text-align: left;
}

td.label{
	width:105px;
	text-align: left;
}

textarea {
	height: 120px;
	max-width: 98%;
}

input:hover, textarea:hover, select:hover {
	border: 3px solid #000000;
}

input:focus, textarea:focus, select:focus {
	border: 3px solid #000000;
}

input[type='submit'], input[type='reset']{
	border: 3px solid #dfdfdf;
	cursor: pointer;
	background: #ffffff;
	padding: 4px 55px;
	color: #0a4254;
	font-size: 16px;
	border-radius: 4px;
	text-transform:uppercase;
	font-weight:600;
}

input[type='submit']:hover, input[type='reset']:hover{
	border: 3px solid #0a4254;
}

input[type='submit']{
	float:left;
}

input[type='reset']{
	float:right;
}

.error{
	color: red;
	font-size: 20px;
	font-weight: 400;
}

/* Navigation - Leiste * * * * * * * */

img.logo{
  margin: 20px 0;
  height:48px;
}

nav#navi{
  float: right;
}

ul#navigation{
  list-style: none;
  margin: 20px 0;
	padding:4px;
}

ul#navigation li{
  display:inline;
  margin-left: 40px;
}

ul a{
  color: #FFFFFF;
  text-decoration: none;
	text-transform: uppercase;
 	font-size: 30px;
}

ul a:hover{
  color: #DFDFDF;
}

#mobile-menu-btn{
  display:none;
}

#mobile-event-btn{
  display:none;
}

#mobile_filter{
  display:none;
}

ul#event_nav{
  list-style: none;
}

ul#event_nav li{
  display:inline;
  margin: 0 40px;
	padding: 10px;
	padding-bottom: 8px;
	border:2px solid #FFFFFF;
	border-radius: 5px;
}

ul#event_nav a{
	font-size: 20px;
}

#filter_btn{
	padding: 15px;
	text-transform: uppercase;
	position:relative;
	font-size: 20px;
}

#reset_btn{
	padding: 5px;
}

#filter_country{
	list-style: none;
}

nav#filterpart{
	position: absolute;
	display: none;
	padding: 15px;
	border:2px solid #FFFFFF;
	border-radius: 10px;
	background-color: #000000;*/
}

#filter_country a{
	text-transform: none;
	display: block;
	font-size: 20px;
}

.filter_city{
	display: none;
	list-style: none;
}

#filter_city a{
	text-transform: none;
	font-size: 12px;
}

#filter_city li a{
	display:inline;
}



/* Media Queries * * * * * * * * */

@media only screen and (min-width: 1921px){
  body{
    background-size:cover;
  }
}


@media only screen and (min-width: 961px) and (max-width: 1300px){
  .wrapper{
    width:90%;
  }

  h1{
    font-size: 45px;
  }

  h2{
    font-size: 60px;
  }

  h3{
    font-size: 80px;
  }

  h4{
    font-size: 25px;
  }

  ul a{
    font-size: 20px;
  }

	ul#navigation{
		padding:5px;
	}

  img.logo{
    height:35px;
  }

  iframe.youtube{
    height:280px;
  }

	.col_1_2_mid{
		width:60%;
		margin:0 auto;
	}
}


@media only screen and (min-width: 481px) and (max-width: 960px){

  h1{
    font-size: 35px;
  }

  h2{
    font-size: 45px;
  }

  h3{
    font-size: 60px;
  }

  h4{
    font-size: 20px;
  }

  nav{
    display:none;
  }

  #mobile-menu-btn{
    display:inline;
    float: right;
  }

  nav li a{
	  float:none;
	  display: block;
	  text-decoration: none;
	  text-transform: uppercase;
	  text-align:right;
	  font-size: 18px;
	  padding:0;
		margin-right: 20px;
  }

	nav #filter_country li a{
		text-align: left;
	}

	#mobile-event-btn{
		display:inline;
		float: none;
	}

	#event_nav{
		display: none;
	}

	ul#event_nav li{
		margin: 0 5px;
	}

	ul#event_nav li a{
	  float:none;
	  text-decoration: none;
	  text-transform: uppercase;
	  text-align:right;
	  font-size: 18px;
	  padding:0;
  }

  img.logo{
    height:40px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  #mobile-menu-btn i{
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 4px;
  }

	#mobile-event-btn i{
    margin: 10px;
    padding: 4px;
  }

  .col_1{
    margin: 0px 1%;
  }

  .col_1_2{
    width:98%;
    margin: 0 auto;
    float: none;
  }

  iframe.soundcloud{
    height:250px;
  }

  iframe.youtube{
    height:250px;
  }

}

@media only screen and (min-width: 781px) and (max-width: 960px){
	section#start{
	  margin-top: -50px;
	}

	section.space{
		height: 120px;
	}

	section{
	  padding:50px 0;
	}

	.pages{
		width: 25%;
	}

	.filter{
		width: 25%;
	}

	.col_1_2_mid{
		width:80%;
		margin:0 auto;
	}
}

@media only screen and (max-width: 780px){
	section#start{
	  margin-top: -50px;
	}

	section.space{
		height: 120px;
	}

	section{
	  padding:50px 0;
	}

	.pages{
		display: none;
	}

	td.page_nr{
		font-size: 30px;
	}

	.filter{
		display: none;
	}

	.col_1_2_mid{
		width:98%;
		margin:0 auto;
	}

	.events_1_2{
		width:98%;
		float:none;
		margin: 1%;
		overflow: auto;
		height: auto;
	}

	.titlebar{
		width:98%;
		margin:1%;
	}

	#mobile_pages{
		display: block;
		width: 98%;
		margin:1%;
		border:2px solid #FFFFFF;
		border-radius: 10px;
		background: black;
		font-size: 20px;
	}

	#mobile_pages table{
		margin: 0 auto;
	}

	#mobile_filter{
		display: block;
		width: 98%;
		margin:1%;
		border:2px solid #FFFFFF;
		border-radius: 10px;
		background: black;
		font-size: 20px;
	}

	/*#mobile-filter-btn{
		float:left;
	}

	#reset_btn{
		float:right;
	}*/

	#mobile_filterpart{
		display: none;
	}

	#mobile_filterpart li{
		margin:10px;
	}

	#filter_country li a{
		text-align: left;
	}
}

@media only screen and (max-width: 530px){

	.form_date{
		width: 98%;
	}

	.form_time{
		width: 98%;
	}

	.form_half{
		width: 98%;
		margin:0 1%;
	}

	input.half{
		width: 100%;
		margin:0;
		margin-bottom: 10px;
	}

}

@media only screen and (max-width: 480px){

  h1{
    font-size: 35px;
  }

  h2{
    font-size: 35px;
  }

  h3{
    font-size: 45px;
		margin-bottom: 20px;
  }

  h4{
    font-size: 20px;
  }

  nav{
    display:none;
  }

  #mobile-menu-btn{
    display:inline;
    float: right;
  }

	#mobile-event-btn{
		display:inline;
		float: none;
	}

  nav li a{
	  float:none;
	  display: block;
	  text-decoration: none;
	  text-transform: uppercase;
	  text-align:right;
	  font-size: 18px;
	  padding:0;
		margin-right: 20px;
  }

	#event_nav{
		display: none;
	}

	ul#event_nav li{
		width: 98%;
		margin: 1%;
		display: block;
	}

	#event_nav li a{
		float:none;
		text-decoration: none;
		text-transform: uppercase;
		text-align:right;
		font-size: 18px;
		padding:5px;
		margin: 5px;

}

  img.logo{
    height:40px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  #mobile-menu-btn i{
    margin:10px;
    padding: 4px;
  }

  .col_1{
    margin: 0px 1%;
  }

  .col_1_2{
    width:98%;
    margin: 0 auto;
    float: none;
  }

  iframe.soundcloud{
    height:200px;
  }

  iframe.youtube{
    height:200px;
  }

	#goback-btn{
		width: auto;
	}

	.info_date{
		display: none;
	}

	.info_info{
		width: 90%;
		margin:5%;
	}


}
